## Bsoft program

# btube

### Usage: btube [options] input.img output.img

Symmetrizes helical tubes with hexagonal lattices.

### Actions:

-lattice 5,9 | Lattice parameters (units along u and v vectors).
-normalize | Normalize symmetrized output, use for maps close to symmetry (default not).
-background | Calculate new background values.
-rescale -0.1,5.2 | Rescale data to average and standard deviation.

### Parameters:

-verbose 1 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 110,50,44 | Origin for tube (default 0,0,0 or from image).
-constant 95 | Lattice constant: distance between units in angstrom (default 1).
-zlimits 8,47 | Range of slices along the helical axis to use (default 0,inf).
-radius 22 | Radial limit for symmetrization in pixels (default from image).

Bsoft version 2.0.3-20180917 (64 bit)